function scarti = calibPCL(x,Temp,i,j,Parametro1,off,Zlocal,TempMod)

TempMod(Parametro1+off:j,i) = x(1)*Temp(Parametro1+off:j,i)+x(2);
sc = (TempMod(Parametro1+off:j,i)-Zlocal(Parametro1+off:j,i)).^2; 
scarti = sum(sc);

end

